bomber-17.12.2-1.1.x86_64.rpm


Advertisement

Description

bomber - Invading cities with a plane

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name bomber
Package version 17.12.2
Package release 1.1
Package architecture x86_64
Package type rpm
Installed size 1.89 MB
Download size 743.62 KB
Official Mirror widehat.opensuse.org
Bomber is a single player arcade game. The player is invading various cities in a plane that is decreasing in height.
The goal of the game is to destroy all the buildings and advance to the next level. Each level gets a harder by increasing the speed of the plane and the height of the buildings.

Alternatives

Package Version Architecture Repository
bomber-18.12.0-2.1.i586.rpm 18.12.0 i586 KDE Applications 5
bomber-18.12.0-2.1.x86_64.rpm 18.12.0 x86_64 KDE Applications 5
bomber-18.11.70git.20181212T072058~fb7a10b-21.1.i586.rpm 18.11.70git.20181212T072058~fb7a10b i586 KDE Applications Unstable
bomber-18.11.70git.20181212T072058~fb7a10b-21.1.x86_64.rpm 18.11.70git.20181212T072058~fb7a10b x86_64 KDE Applications Unstable
bomber-17.12.2-1.1.i586.rpm 17.12.2 i586 openSUSE Oss
bomber - - -

Requires

Name Value
/sbin/ldconfig -
libKF5ConfigCore.so.5()(64bit) -
libKF5ConfigGui.so.5()(64bit) -
libKF5ConfigWidgets.so.5()(64bit) -
libKF5CoreAddons.so.5()(64bit) -
libKF5Crash.so.5()(64bit) -
libKF5DBusAddons.so.5()(64bit) -
libKF5I18n.so.5()(64bit) -
libKF5KDEGames.so.7()(64bit) -
libKF5WidgetsAddons.so.5()(64bit) -
libKF5XmlGui.so.5()(64bit) -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.10)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5Widgets.so.5(Qt_5)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
application() -
application(org.kde.bomber.desktop) -
bomber = 17.12.2-1.1
bomber(x86-64) = 17.12.2-1.1
bomber5 = 17.12.2
metainfo() -
metainfo(org.kde.bomber.appdata.xml) -

Obsoletes

Name Value
bomber5 < 17.12.2

Download

Type URL
Binary Package bomber-17.12.2-1.1.x86_64.rpm
Source Package bomber-17.12.2-1.1.src.rpm

Install Howto

Install bomber rpm package:

# zypper install bomber

Files

Path
/usr/bin/bomber

See Also

Package Description
bomber-lang-17.12.2-1.1.noarch.rpm Translations for package bomber
bomns-0.99.3-1.10.i586.rpm Best old-school Deathmatch game ever (only for two players)
bomns-0.99.3-1.10.x86_64.rpm Best old-school Deathmatch game ever (only for two players)
bonnie++-1.97.3-1.5.i586.rpm A Bonnie-Like File System Benchmark
bonnie++-1.97.3-1.5.x86_64.rpm A Bonnie-Like File System Benchmark
bonnie-1.5-486.5.i586.rpm File System Benchmark
bonnie-1.5-486.5.x86_64.rpm File System Benchmark
boo-0.9.3.3457-22.2.noarch.rpm A CLI Scripting Language
boo-2_0_9_3-0.9.3.3457-22.2.noarch.rpm A CLI Scripting Language
boo-devel-0.9.3.3457-22.2.noarch.rpm A CLI Scripting Language
books-2009.1.12-22.4.noarch.rpm Several Linux Books
bookworm-1.0.0-1.1.i586.rpm E-book reader
bookworm-1.0.0-1.1.x86_64.rpm E-book reader
bookworm-lang-1.0.0-1.1.noarch.rpm Translations for package bookworm
boomaga-1.1.0-1.1.i586.rpm Virtual Printer for Viewing a Document before Printing
Advertisement
Advertisement